/*     1533205 : 맞춤형 컨텐츠      */
.empty__1533205__ {padding:20px 10px;background:#fafafa;}
.empty__1533205__ p {margin:0;padding:0;}
.empty__1533205__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1533205__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1533205__ dd {margin:0;font-size:13px;}
.empty__1533205__ dd ul li {padding-left:15px;}


/*     1533185 : HTML 편집기      */
.html__1533185__ * {line-height:1.4em; word-break:keep-all;}
.html__1533185__ .inner {max-width:1600px; width:100%; margin:0 auto;}
.html__1533185__ .inner h2 {display:inline-block;position: relative;  font-family:var(--font1); font-size:50px;}
.html__1533185__ .inner h2:before {content: "";position: absolute;right: -4rem; top:-4.5rem;background: url(/img_up/shop_pds/ehompy0339/design/2025/sub_page14_icon01-.png) no-repeat;width: 150px;height: 150px; background-size: contain;}
.html__1533185__ .inner h2 .pt{position:relative;}
.html__1533185__ .inner h2 .pt:before{content:""; position:absolute; left:0; bottom:-3px; width:100%; height:5px; z-index:0; border-radius:30px;}
.html__1533185__ .inner h2 .pt.pt01 {color:var(--green);}
.html__1533185__ .inner h2 .pt.pt01:before {background:var(--green);}
.html__1533185__ .inner h2 .pt.pt02 {color:#6db4ff;}
.html__1533185__ .inner h2 .pt.pt02:before {background:#6db4ff;}
.html__1533185__ .inner h2 .pt.pt03 {color:#ffa648;}
.html__1533185__ .inner h2 .pt.pt03:before {background:#ffa648;}
.html__1533185__ .inner .cont {margin-top:2rem;}
.html__1533185__ .inner .cont p {font-size:clamp(1rem, 1.3vw, 2rem); font-family:var(--pre); }

@media (max-width:1023px){
.html__1533185__ .inner h2 {font-size:30px;}
	.html__1533185__ .inner h2:before {width:50px; height:50px; background-size:contain; right:-1.5rem; top:-1.5rem;}
}


@media (max-width:767px){
	.html__1533185__ .inner h2:before {display:none;}
}

/*     1533225 : 공백      */
.solid_line__1533225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1533225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1533225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1533225__ {height:30px}
}

/*     1533215 : 이미지 리스트 (타일형)      */
.img_tile__1533215__ {overflow:hidden}
.img_tile__1533215__ .img_inner {margin:0 -5px}
.img_tile__1533215__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1533215__ * {box-sizing:border-box}
.img_tile__1533215__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1533215__ .item a {display:block}
.img_tile__1533215__ .figure {display:block}
.img_tile__1533215__ .figure img {vertical-align:top}
.img_tile__1533215__ .caption {display:block;margin-top:10px}
.img_tile__1533215__ .caption > span {display:block}
.img_tile__1533215__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1533215__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1533215__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1533215__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1533215__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1533215__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1533215__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1533215__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1533215__ .item {width:100%}
.col_m_2__1533215__ .item {width:50%}
.col_m_3__1533215__ .item {width:33.3333%}
.col_m_4__1533215__ .item {width:25%}
.col_m_1__1533215__ .item,
.col_m_2__1533215__ .item2n,
.col_m_3__1533215__ .item3n,
.col_m_4__1533215__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1533215__ .item,
	.col_m_2__1533215__ .item2n,
	.col_m_3__1533215__ .item3n,
	.col_m_4__1533215__ .item4n {clear:none}

	.col_t_1__1533215__ .item {width:100%}
	.col_t_2__1533215__ .item {width:50%}
	.col_t_3__1533215__ .item {width:33.3333%}
	.col_t_4__1533215__ .item {width:25%}
	.col_t_5__1533215__ .item {width:20%}
	.col_t_6__1533215__ .item {width:16.6666%}
	.col_t_1__1533215__ .item,
	.col_t_2__1533215__ .item2n,
	.col_t_3__1533215__ .item3n,
	.col_t_4__1533215__ .item4n,
	.col_t_5__1533215__ .item5n,
	.col_t_6__1533215__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1533215__ .img_inner {margin:0 -10px}
	.img_tile__1533215__ .item {padding:10px}
	.img_tile__1533215__ .caption {margin-top:15px}
	.img_tile__1533215__ .caption > span.content {margin-top:10px}

	.text_sml__1533215__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1533215__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1533215__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1533215__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1533215__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1533215__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1533215__ .item,
	.col_t_2__1533215__ .item2n,
	.col_t_3__1533215__ .item3n,
	.col_t_4__1533215__ .item4n,
	.col_t_5__1533215__ .item5n,
	.col_t_6__1533215__ .item6n {clear:none}

	.col_pc_1__1533215__ .item {width:100%}
	.col_pc_2__1533215__ .item {width:50%}
	.col_pc_3__1533215__ .item {width:33.3333%}
	.col_pc_4__1533215__ .item {width:25%}
	.col_pc_5__1533215__ .item {width:20%}
	.col_pc_6__1533215__ .item {width:16.6666%}
	.col_pc_1__1533215__ .item,
	.col_pc_2__1533215__ .item2n,
	.col_pc_3__1533215__ .item3n,
	.col_pc_4__1533215__ .item4n,
	.col_pc_5__1533215__ .item5n,
	.col_pc_6__1533215__ .item6n {clear:both}
}

/*     1533235 : HTML 편집기      */
.html__1533235__ * {line-height:1.4em; word-break:keep-all;}
.infobox {display:flex; gap:5rem; margin-top:clamp(2rem, 3vw, 3rem); padding:clamp(2rem, 3vw, 3rem) clamp(2rem, 4vw, 4rem); box-sizing:border-box; background:#f7f7f7; justify-content: center; border-radius: 30px;}
.infobox .item{display: flex;flex-direction: row; align-items: center;}
.infobox .material-symbols-outlined {font-size:35px; margin-right:.5rem;color: var(--green);}
.infobox strong {font-family:var(--font1); font-size:var(--s_title); color:#000;}
.infobox b {font-size:clamp(.9rem, 1.2vw, 1.3rem); margin-left:1rem;}


@media (max-width:1023px){
	.infobox {flex-direction: column;align-items: center;gap:1rem;}
	.infobox .item {flex-direction: column;align-items: center; text-align:center;}
	.infobox b {margin-left:0;}
	.infobox .material-symbols-outlined {font-size:25px; margin-right:0;}
}

